﻿body {
  width: 100%;
  height: 100%;
}

.DNNEmptyPane:not(.EditBarEmptyPane) {
  display: none !important;
  height: 0 !important;
  width: 0 !important;
}

html:not(#ls-global) body.dnnEditState {
  padding-right: 90px !important;
}

html:not(#ls-global) h4.mhead, .sl-slider-preview {
  padding-right: 90px !important;
}

html:not(#ls-global) .ls-admin #tabSettings .ui-tabs-nav li.ui-tabs-active::after {
  right: 236px !important;
}

.FooterContact {
  min-height: 250px !important;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media (max-width: 991px) {
  .FooterContact {
    justify-content: center;
  }
}

.wnsInjectionContent {
  direction: ltr !important;
}

ul, li {
  padding: 0;
  margin: 0;
}

.arrow__guide {
  position: fixed;
  right: 16px;
  bottom: 10px;
  z-index: 20;
  animation: bounce-guide forwards 2s ease infinite;
  animation-fill-mode: forwards;
  cursor: pointer;
}
.arrow__guide i {
  color: #f7ae2e;
  font-size: 50px;
  transition: ease transform 800ms;
}
.arrow__guide.arrow--rotated i {
  transform: rotate(180deg);
}

@keyframes bounce-guide {
  0% {
    transform: translateY(5px);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(5px);
  }
}
body.scroll--normal .section {
  padding: 15px 0;
  position: relative;
  height: 100%;
}

.dnnEditState .slider__container {
  margin-top: 60px;
}
.dnnEditState .contact-pane {
  left: 150px !important;
  bottom: 50px !important;
}
.dnnEditState .fix-request-pane {
  right: 50px !important;
  bottom: 50px !important;
}

main {
  background: #191e28;
  position: relative;
}
main .contact-pane {
  position: fixed;
  bottom: 25px;
  left: 25px;
  z-index: 100;
}
main .fix-request-pane {
  position: fixed;
  bottom: 0;
  right: 0;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  background-color: #fff;
  width: 100px;
  height: 100px;
  z-index: 100;
}
main .fix-request-pane .link-container {
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  position: absolute;
  background-color: #cf1d1d;
  right: 0;
  bottom: 0;
  height: 99%;
  width: 99%;
}
main .fix-request-pane a {
  color: #fff;
  transform: rotate(-45deg);
  position: absolute;
  right: -10px;
  bottom: 15px;
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
  width: 80px;
  font-size: 14px;
}

.section.section--three .container__heading span, .section.section--four .container__heading span, .section.section--five .container__heading span {
  margin: 0 17px;
}
.section.section--three .container__heading h2, .section.section--four .container__heading h2, .section.section--five .container__heading h2 {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section.section--three .container__heading h2:after, .section.section--three .container__heading h2:before, .section.section--four .container__heading h2:after, .section.section--four .container__heading h2:before, .section.section--five .container__heading h2:after, .section.section--five .container__heading h2:before {
  content: "";
  height: 2px;
  flex-grow: 1;
  background-color: #7e7e7e;
}
.section.section--three .container__heading h2:before, .section.section--four .container__heading h2:before, .section.section--five .container__heading h2:before {
  right: 0;
  left: unset;
}
.section.section--one {
  position: relative;
  z-index: 10;
  background-color: #f2f2f2;
}
.section.section--one .slider__container img {
  margin-top: 0 !important;
}
.section.section--two {
  position: relative;
}
.section.section--two::after {
  content: "";
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 2000px;
  clip-path: circle(2000px at top center);
  background-color: #f2f2f2;
  z-index: 1;
}
@media (max-width: 768px) {
  .section.section--two .section-two-panes {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
}
.section.section--two .SectionTwoRightPane {
  background-color: #fff;
  padding: 30px 40px;
  border-radius: 30px;
  position: relative;
  top: -145px;
  z-index: 12;
}
@media (max-width: 991px) {
  .section.section--two .SectionTwoRightPane {
    top: unset;
  }
}
.section.section--two .SectionTwoRightPane h2 {
  margin: 0;
  margin-bottom: 20px;
}
.section.section--two .SectionTwoRightPane .Head {
  color: #cf1d1d;
  font-size: 30px;
  font-weight: 900;
}
.section.section--two .SectionTwoRightPane p {
  line-height: 2;
  font-size: 15px;
  color: #191e28;
}
.section.section--two .SectionTwoRightPane p a {
  color: #cf1d1d;
}
@media (max-width: 425px) {
  .section.section--two .SectionTwoRightPane .section-two-right-btns {
    margin-top: 30px;
  }
}
.section.section--two .SectionTwoRightPane .section-two-right-btns a {
  color: #fff;
  background-color: #cf1d1d;
  border-radius: 5px;
  padding: 10px 20px;
  display: inline-block;
  width: 170px;
  text-align: center;
  margin: 40px 0 20px 10px;
  font-size: 16px;
  font-weight: 600;
}
@media (max-width: 425px) {
  .section.section--two .SectionTwoRightPane .section-two-right-btns a {
    margin-top: 0;
  }
}
.section.section--two .SectionTwoRightPane .section-two-right-btns a:last-child {
  background-color: #525252;
}
.section.section--two .SectionTwoLeftPane {
  text-align: center;
  z-index: 12;
  top: -75px;
}
@media (max-width: 991px) {
  .section.section--two .SectionTwoLeftPane {
    top: unset;
    padding: 30px 0;
  }
}
.section.section--two .SectionTwoSlider {
  position: relative;
  top: -120px;
  z-index: 12;
}
@media (max-width: 991px) {
  .section.section--two .SectionTwoSlider {
    top: unset;
    padding-bottom: 40px;
  }
}
.section.section--three {
  position: relative;
  z-index: 1;
}
.section.section--three .container__heading h2 {
  margin-top: 40px;
  margin-bottom: 50px;
}
.section.section--four {
  background-color: #fff;
}
@media (max-width: 768px) {
  .section.section--four {
    background-color: #191e28;
  }
}
.section.section--four .container {
  position: relative;
  z-index: 1;
}
.section.section--four .container__heading {
  margin-bottom: 20px;
}
.section.section--four .container__heading h2 {
  margin-top: 30px;
  margin-bottom: 25px;
}
.section.section--five {
  background-color: #fff;
  position: relative;
  top: -1px;
}
.section.section--five::before {
  content: "";
  position: absolute;
  bottom: 60%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 2000px;
  clip-path: circle(2000px at top center);
  background-color: #191e28;
}
.section.section--five .module-content {
  margin-top: 40px;
}
.section.section--six {
  background-image: url("../../Images/map.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 530px;
  position: relative;
}
@media (max-width: 700px) {
  .section.section--six {
    height: 1200px;
  }
}
.section.section--six .section-six-pane {
  background-image: url("../../../../../0/contact-bg.png");
  border-bottom: 9px solid #cf1d1d;
  position: relative;
  z-index: 1;
}
.section.section--six .section-six-pane:after {
  content: "";
  background-color: #cf1d1d;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  height: 35px;
  width: 65px;
}
.section.section--six .section-six-map {
  height: 265px;
}

.footer__container {
  height: auto;
  position: relative;
  padding: 13px 0;
  background: #191e28;
  direction: rtl;
}
@media (min-width: 1321px) {
  .footer__container .social__container, .footer__container .copyright__container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 768px) {
  .footer__container .social__container, .footer__container .copyright__container {
    width: 100%;
  }
}
.footer__container .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footer__container #dnn_dnncopyright_lblCopyright {
  position: absolute;
  top: 30px;
  color: #c1baba !important;
  font-size: 12px;
  font-weight: 500;
}
@media (min-width: 1321px) {
  .footer__container .copyright-texts div {
    padding-left: 0;
  }
}
.footer__container .copyright-texts span {
  text-align: left;
}
.footer__container .copyright-texts p:first-child {
  float: right;
  font-size: 12px;
}
.footer__container .copyright-texts p:last-child {
  float: left;
  direction: ltr !important;
}
.footer__container .copyright-texts, .footer__container .copyright-texts * {
  /*direction: ltr !important;*/
  flex-direction: column !important;
  margin: 0;
  line-height: 20px;
  text-align: left;
}
@media (max-width: 768px) {
  .footer__container .copyright-texts, .footer__container .copyright-texts * {
    text-align: center !important;
  }
  .footer__container .copyright-texts p, .footer__container .copyright-texts * p {
    float: unset !important;
  }
}
.footer__container .copyright-texts span, .footer__container .copyright-texts * span {
  font-size: 11px;
}
.footer__container .copyright-texts span.ltr, .footer__container .copyright-texts * span.ltr {
  font-size: 13px;
  margin-top: 20px;
}
@media (max-width: 768px) {
  .footer__container .copyright-texts span, .footer__container .copyright-texts * span {
    margin: 0;
    line-height: normal;
  }
}
.footer__container .copyright-texts a, .footer__container .copyright-texts * a {
  display: inline-block !important;
  margin: 0;
}

@media (min-width: 990px) {
  .footer__container .copyright-texts .SkinObject {
    float: left !important;
    margin-bottom: 2px;
    direction: ltr;
  }
  .part-bottom-footer .col-md-7 {
    padding: 0;
  }
}
html[lang=fa-IR] .footer__container .social__container {
  left: 0;
  right: auto;
}

html[lang=ar-SA] .footer__container .social__container {
  left: 0;
  right: auto;
}

.footer__container .copyright-texts, .footer__container .copyright-texts * {
  color: #9b9b9b !important;
}

.footer__container .copyright-texts, .footer__container .copyright-texts * {
  font-size: 13px !important;
  font-weight: 600;
  direction: ltr;
}
@media (max-width: 991px) {
  .footer__container .copyright-texts, .footer__container .copyright-texts * {
    text-align: center;
  }
}

body:not(.rtl) .footer__container .copyright-texts, body:not(.rtl) .footer__container .copyright-texts * {
  text-align: left !important;
}

.dynamicforms__view__Container .form-body > div > div > .row {
  display: flex;
  flex-wrap: wrap;
}
.dynamicforms__view__Container .form-body > div > div > .row textarea {
  min-width: 200px;
}

@media only screen and (max-width: 469px) {
  section.section.padding--mobile:last-child {
    padding-bottom: 0;
  }
  .section.section--one .slider__container {
    height: auto !important;
  }
  .elena .two-columns-layout__item .text-part__container, .elena .two-columns-layout__item .image-part__container {
    height: auto !important;
  }
  .effect-wick img {
    width: 100%;
  }
  .section.section--four .dynamic-hover__container ul.is-masonry {
    flex-direction: row;
    height: auto !important;
  }
  .section.section--six .map__container {
    height: auto;
  }
  .section.section--six .footer__container {
    height: auto;
  }
  .contact-info-grid ul .contact-info-grid__item {
    margin: 0 !important;
  }
  .contact-info-grid ul .contact-info-grid__item .contact-info-grid__item__image {
    margin: auto !important;
  }
  .contact-info-grid ul {
    display: block !important;
  }
  .FooterPane {
    padding-bottom: 30px;
  }
  .footer__container .social__container {
    position: relative;
  }
  .copyright-texts, .copyright-texts * {
    text-align: center !important;
  }
  .FooterContact {
    min-height: 120px !important;
  }
  .SectionFourRightPane .logo-brand img {
    padding: 30px 10px !important;
    max-width: 100%;
  }
  .SectionFourRightPane .list-brand {
    margin-top: 0px !important;
    margin-bottom: 15px;
  }
}
@media only screen and (min-width: 469px) and (max-width: 699px) {
  section.section.padding--mobile:last-child {
    padding-bottom: 0;
  }
  .section.section--one .slider__container {
    height: auto !important;
  }
  .elena .two-columns-layout__item .text-part__container, .elena .two-columns-layout__item .image-part__container {
    height: auto !important;
  }
  .effect-wick img {
    width: 100%;
  }
  .section.section--four .dynamic-hover__container ul.is-masonry {
    flex-direction: row;
    height: auto !important;
  }
  .section.section--six .map__container {
    height: auto;
  }
  .section.section--six .footer__container {
    height: auto;
  }
  .contact-info-grid ul .contact-info-grid__item {
    margin: 0 !important;
  }
  .contact-info-grid ul .contact-info-grid__item .contact-info-grid__item__image {
    margin: auto !important;
  }
  .contact-info-grid ul {
    display: block !important;
  }
  .FooterPane {
    padding-bottom: 30px;
  }
  .footer__container .social__container {
    position: relative;
  }
  .copyright-texts, .copyright-texts * {
    text-align: center;
    margin: 15px 0;
  }
}
html[lang=en-US] body {
  direction: ltr;
}
html[lang=en-US] header.rodiba-header__container .header-items__container .search__container {
  direction: rtl;
}
html[lang=en-US] header.rodiba-header__container .navbar__container ul, html[lang=en-US] header.rodiba-header__container .navbar__container li {
  direction: ltr;
}
html[lang=en-US] nav .main-menu li a {
  text-align: left !important;
}
html[lang=en-US] .linkwithpreview6 ul {
  direction: rtl;
}
html[lang=en-US] .section--two::after {
  clip-path: polygon(0 85%, 100% 36%, 100% 100%, 0% 100%);
}
html[lang=en-US] .section--two .section-two-slogan {
  left: 10px;
  right: unset;
}
html[lang=en-US] .section--two .section-two-contact {
  float: right !important;
}
html[lang=en-US] .section--two .section-two-contact img {
  right: 0;
  left: unset !important;
}
html[lang=en-US] .section--two .section-two-contact p {
  right: 60px;
  left: unset !important;
}
html[lang=en-US] .section--three::before {
  clip-path: polygon(0 0, 100% 0, 100% 75%, 0% 100%);
}
html[lang=en-US] .section--three .section-three-logo {
  left: unset !important;
  right: 110px;
}
html[lang=en-US] .section--four .section-four-slogan {
  right: -310px;
  left: unset !important;
}
html[lang=en-US] .section--four .section-four-live-slider {
  margin-right: unset;
  margin-left: 20px;
}
html[lang=en-US] .section--five .container__heading {
  text-align: right;
}
html[lang=en-US] .section--five .container__heading .Head {
  margin-left: unset;
  margin-right: 80px;
}
html[lang=en-US] .section--footer .default-link li a {
  padding-left: 5px !important;
  padding-right: unset !important;
}
html[lang=en-US] .section--footer .default-link li a:before {
  left: -10px !important;
  right: unset;
}
html[lang=en-US] .section--footer .rightFooterPane {
  padding-left: 15px;
  padding-right: 60px;
}
html[lang=en-US] .section--footer .LeftFooterPane {
  margin-left: 60px;
  margin-right: unset;
}
@media (max-width: 991px) {
  html[lang=en-US] .section--footer .LeftFooterPane {
    margin-left: 18px;
    margin-right: unset;
  }
}
html[lang=en-US] .section--footer .FooterContactBottom {
  padding-right: 15px;
  padding-left: unset;
}
@media (max-width: 991px) {
  html[lang=en-US] .section--footer .FooterContactBottom {
    padding-right: 0;
  }
}
html[lang=en-US] .section--footer .part-bottom-footer .container__footer-pane .Head:before {
  margin-right: 6px;
  margin-left: unset;
}
